kind: Route
apiVersion: route.openshift.io/v1
metadata:
  name: wallet
spec:
  to:
    kind: Service
    name: egendata-wallet
    weight: 100
  tls:
    termination: edge
    insecureEdgeTerminationPolicy: Redirect